Subject: Re: Lite5200 PCI not working

From: Kate Alhola <[email-masked]>
Date: Fri, 02 Jul 2004 07:43:48 +0300

Wolfgang Denk wrote:

>That's  why  we  implemented  drivers  fopr  the  Coral-P  which  are
>independedt of the byte-order (and available under GPL).
>
>
>
Do you meaean that responsibility of byte order is left to application
level ?
Linux fbdev just maps display memory to user application space and so it
cant do anything for how R,G,B bits are ordered within word. It is
then responsibility to GUI-engine ( X-server, Embedded-QT ) to
handle this ordering.

Kate

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/